@import url('https://fonts.googleapis.com/css2?family=Hurricane&display=swap');
dl dd{
	margin-inline-start:0;
}
.howto{
	font-size: 16px;
	line-height: 1.5;
}

.howto .howto-main{
	background: url(https://cellar.itembox.design/item/assets/img/howto/main_bottle-img.jpg) no-repeat center center #000;
	background-size:cover;
	min-height: 300px;
	color: #FFF;
	position: relative;
}
.howto .howto-catch{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	width: 50%;
	height: 100px;
	width:auto;
	text-align: center;/*一応BOX内の文字も中央寄せ*/
	display: block;
	line-height: 1;
}
.howto .howto-catch span{
	font-family: 'Hurricane', cursive;
	color: rgba( 255, 255, 255, 0.5);
	font-size: 3em;
	margin-bottom:3px;
	
}
.howto .keep{
	max-width: 640px;
	margin: 30px auto;
}
.main-btm-copy{
	
	position: absolute;
	bottom:1px;
	padding: 0 10%;
}
.howto .keep h3 span{
	display: block;
	text-align: center;
}
.howto .keep h3 .stxt{
	background: #000;
	padding: 5px;
	color: #FFF;
}
.howto .keep h3 .sname{
	padding: 8px 0;
	font-size: 1.3em;
}
.howto .keep .read-copy{
	
}
.howto .keep .reco{
	border: 1px #000 solid;
	padding: 0.5em;
	margin-top: 1em;
	text-align: center;
}
.howto .keep .reco h4{
	font-weight: bold;
	margin: 0.25em 0 0 0;
}
h3{
	text-align: center;
	font-size: 1.5em;
	font-weight: bold;
}
dl.honsu{
	display: flex;
	justify-content: center;
	gap:0 1%;
}
dl.honsu dd{
	
}
dl.honsu dd:last-child{
	
}
dl.price{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap:10px; /* 余白 */
}
dl.price dd{
	border: 1px solid #000;
	padding: 0.5em 1em;
}
h2.top_title{
	text-align: center;
}
ul.top_maker_lists{
display:flex;
flex-wrap:wrap;
	justify-content: center;
	gap:1%;
}
ul.top_maker_lists li{
width:15%;
border:1px solid #999;
padding:10px;
position: relative;
height:120px;
padding:10px;
margin: 10px 0;
}
ul.top_maker_lists li img{
position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
	width: 50%;
	width:80px;
height:auto;
	text-align: center;/*一応BOX内の文字も中央寄せ*/
}
ul.top_maker_lists li.brand_nakagawa img{
width:50px;
}
.top_maker_lists_title{
display:none;
}
@media screen and (max-width: 767px){
	h3{
		font-size: 1.2em;
	}
	dl.honsu{
		flex-wrap:wrap;
	}
	dl.honsu dd{
		width: 48%;
	}
	dl.honsu dd:nth-child(2){
		
	}
	ul.top_maker_lists li{
		width:25%;
	}
	

}